PETSc version 3.15.5
Fix/Edit manual page

# DMStagSetDOF

set dof/stratum

### Synopsis

    PetscErrorCode DMStagSetDOF(DM dm,PetscInt dof0, PetscInt dof1,PetscInt dof2,PetscInt dof3)

Logically Collective; dof0, dof1, dof2, and dof3 must contain common values

### Input Parameters

| dm | - the DMStag object
| dof0,dof1,dof2,dof3 | - dof per stratum

### Notes

Arguments corresponding to higher dimensions are ignored for 1D and 2D grids.

### See Also

DMSTAG, DMDASetDof()

### Level

advanced

### Location

src/dm/impls/stag/stagutils.c
Index of all DMSTAG routines
Table of Contents for all manual pages
Index of all manual pages